<?php

mysql_select_db($database_sistem, $sistem);
$query_awal1 = "SELECT * FROM verivikasi_tb where kode_unit='$_SESSION[kode]' and bulan='$bulan' and tahun='$tahun'";
$awal1 = mysql_query($query_awal1, $sistem) or die(mysql_error());
$row_awal1 = mysql_fetch_assoc($awal1);
$totalRows_awal1 = mysql_num_rows($awal1);

$kunci=$_SESSION['kode'].'/'.$bulan.'/'.$tahun;
if ($row_awal1['key_register']==$kunci){
if($row_awal1['konsolidasi']=='Active'){
	?>
		<script>
			alert ("Bulan Transaksi telah ditutup oleh <?php echo $row_awal['admin'];?>, tidak dapat dilakukan perubahan sebelum melakukan konfirmasi!"); history.back();
		</script>
	<?php
	//echo "Data belum dapat direkap";
	exit;
}elseif($row_awal1['konsolidasi']=='Not Active'){
	?>
    <script>
			alert ("Bulan Transaksi telah ditutup oleh <?php echo $row_awal['verifikator'];?>, tidak dapat dilakukan perubahan sebelum melakukan konfirmasi!"); history.back();
		</script>
	<?php
	//echo "Data belum dapat direkap";
	exit;
}
}else{
	mysql_select_db($database_sistem, $sistem);
$query_awal1 = "SELECT * FROM verivikasi_tb where kode_unit='$_SESSION[kode]'order by id desc";
$awal1 = mysql_query($query_awal1, $sistem) or die(mysql_error());
$row_awal1 = mysql_fetch_assoc($awal1);
$totalRows_awal1 = mysql_num_rows($awal1);
	
if($row_awal1['konsolidasi']=='Active'){
	?>
		<script>
			alert ("Bulan Transaksi telah ditutup oleh <?php echo $row_awal['verifikator'];?>, untuk konsolidasi laporan keuangan pusat"); history.back();
		</script>
	<?php
	//echo "Data belum dapat direkap";
	exit;
}else{
}
	
}
?>